Subject: IPP> MOD - Model 1.4 pdf and pdr files posted

From: Tom Hastings <[email-masked]>
Date: Thu, 27 Feb 1997 08:47:13 PST

-rw-r--r--   1 pwg      pwg       279040 Feb 26 11:09 ipp-model-1.4-rev.doc
-rw-r--r--   1 pwg      pwg       201460 Feb 27 16:46 ipp-model-1.4-rev.pdf
-rw-r--r--   1 pwg      pwg       203030 Feb 27 16:47 ipp-model-1.4-rev.pdr

The PDF has the revision marks in black and the pdr has the revision marks
in red.

Tom